<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CATEGORY_SOURCE_LIST</key>
	<string>activeEmailCategories</string>
	<key>EDITABLE_FIELDS</key>
	<array>
		<dict>
			<key>KEYPATH</key>
			<string>name</string>
			<key>NAME</key>
			<string>Group Name</string>
		</dict>
		<dict>
			<key>KEYPATH</key>
			<string>note</string>
			<key>NAME</key>
			<string>Details</string>
		</dict>
	</array>
	<key>PLURAL_HUMANREADABLE_CLASS</key>
	<string>Emails</string>
	<key>KEYWORDS_SOURCE_LIST</key>
	<string>activeEmailKeywordTypes</string>
</dict>
</plist>
